.founder-bg{
    /* clip-path: polygon(44% 0, 44% 0, 100% 50%, 100% 100%, 0 100%, 0 100%); */
    /* clip-path: polygon(100% 0%, 100% 54%, 100% 100%, 25% 100%, 0% 50%, 25% 0%); */
    clip-path: circle(50% at 50% 50%);

    width: 100%;
    height: 100%;
    z-index: -2;
    background-color:#ec2027;
   
}

.social-icon{
    border:2px solid #ec2027 !important;
    padding:15px  !important;
    border-radius: 50% !important;
    background-color: #322c2c  !important ;
    color: white !important;
}

.founder-img{
    height:auto !important;
}

.theme-btn-one{

    left: 67px !important;
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (min-width:1200px) {
    .theme-btn-one{
    
        left: 67px !important;
    }
  }

  @media screen and (max-width:1200px) {
    .theme-btn-one{
    
        left:0 !important;
        width: 100% !important;
    }
  }



  @media only screen and (max-width:999px){
    .color-black{
      color: white !important;
    }
    .color-black {
      color: #fffefe !important;
  }
  }